#include "CoreChallengeFilterWidget.h"
#include "ESortingOption.h"
#include "ESortingOrder.h"

class UCoreButtonWidget;

void UCoreChallengeFilterWidget::OnSortingChanged(ESortingOption sorting, ESortingOrder order)
{

}

void UCoreChallengeFilterWidget::OnClearFiltersClicked(UCoreButtonWidget* buttonTarget)
{

}

UCoreChallengeFilterWidget::UCoreChallengeFilterWidget()
{

}
